# Interface ProcessedSource

#### Hierarchy

- ProcessedSource

- Defined in packages/db/typings/schema.d.ts:364

#####
Index

### Properties

ast
contracts
language
source

## Properties

### ast

ast: null | Ast

- Defined in packages/db/typings/schema.d.ts:367

### contracts

contracts: null | DataModel.Contract[]

- Defined in packages/db/typings/schema.d.ts:366

### language

language: string

- Defined in packages/db/typings/schema.d.ts:368

### source

source: DataModel.Source

- Defined in packages/db/typings/schema.d.ts:365

Generated using TypeDoc